<?xml version="1.0"?>
<Layout id="1D00" icon="PQ_LQ.bmp" img="PQSym_Bg.png" inv_img="PQSym_Bg_Inv.png" w="480" h="329" font_ht="36" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="36" font_wt2="400" font_face2="Helvetica Neue OTS" font_ht_alt="36" font_wt_alt="400" font_face_alt="Helvetica Neue OTS" ha_adj_y="2" ha_adj_h="2" tap_mode="ST" paint="PaintCharProc" action="SendMultiCharProc" feedback="FloatingCharProc">
  <Page id="0">
    <CharKey id="1">
      <State seq="0">
        <Char>0031</Char>
      </State>
      <PA x="0" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>0032</Char>
      </State>
      <PA x="48" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>0033</Char>
      </State>
      <PA x="96" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>0034</Char>
      </State>
      <PA x="144" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>0035</Char>
      </State>
      <PA x="192" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>0036</Char>
      </State>
      <PA x="240" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>0037</Char>
      </State>
      <PA x="288" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>0038</Char>
      </State>
      <PA x="336" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>0039</Char>
      </State>
      <PA x="384" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>0030</Char>
      </State>
      <PA x="432" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="!">
      <State seq="0">
        <Char>0021</Char>
      </State>
      <PA x="11" y="71" w="51" h="63"/>
      <HA x="0" y="71" w="62" h="67"/>
    </CharKey>
    <CharKey id="@">
      <State seq="0">
        <Char>0040</Char>
      </State>
      <PA x="62" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="#">
      <State seq="0">
        <Char>0023</Char>
      </State>
      <PA x="113" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="$">
      <State seq="0">
        <Char>0024</Char>
      </State>
      <PA x="164" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="%">
      <State seq="0">
        <Char>0025</Char>
      </State>
      <PA x="215" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="&amp;">
      <State seq="0">
        <Char>0026</Char>
      </State>
      <PA x="266" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>002A</Char>
      </State>
      <PA x="317" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>003F</Char>
      </State>
      <PA x="368" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>002F</Char>
      </State>
      <PA x="419" y="71" w="51" h="63"/>
      <HA x="419" y="71" w="61" h="67"/>
    </CharKey>
    <CharKey id="_">
      <State seq="0">
        <Char>005F</Char>
      </State>
      <PA x="62" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>0022</Char>
      </State>
      <PA x="113" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>0027</Char>
      </State>
      <PA x="164" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="(">
      <State seq="0">
        <Char>0028</Char>
      </State>
      <PA x="215" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id=")">
      <State seq="0">
        <Char>0029</Char>
      </State>
      <PA x="266" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="-">
      <State seq="0">
        <Char>002D</Char>
      </State>
      <PA x="317" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="+">
      <State seq="0">
        <Char>002B</Char>
      </State>
      <PA x="368" y="137" w="51" h="63"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="424" y="137" w="54" h="63"/>
    </FuncKey>
    <FuncKey paint="PaintFuncProc" action="PgDnProc" feedback="FloatingPageKeyProc">
      <PA x="2" y="203" w="84" h="63"/>
      <HA x="2" y="203" w="84" h="75"/>
    </FuncKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="2" y="203" w="84" h="63"/>
      <HA x="2" y="203" w="84" h="75"/>
    </InfoKey>
    <CharKey id=",">
      <State seq="0">
        <Char>002C</Char>
      </State>
      <PA x="91" y="203" w="51" h="63"/>
      <HA x="91" y="203" w="51" h="75"/>
    </CharKey>
    <CharKey id=";">
      <State seq="0">
        <Char>003B</Char>
      </State>
      <PA x="142" y="203" w="51" h="63"/>
      <HA x="142" y="203" w="51" h="75"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="SpaceProc" feedback="FloatingSpaceProc">
      <PA x="193" y="203" w="68" h="63"/>
      <HA x="193" y="203" w="68" h="75"/>
    </FuncKey>
    <CharKey id=":">
      <State seq="0">
        <Char>003A</Char>
      </State>
      <PA x="261" y="203" w="51" h="63"/>
      <HA x="261" y="203" w="51" h="75"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>002E</Char>
      </State>
      <PA x="312" y="203" w="51" h="63"/>
      <HA x="312" y="203" w="51" h="75"/>
    </CharKey>
    <FuncKey paint="PaintFuncProc" action="TxtProc" feedback="FloatingTxtProc">
      <PA x="363" y="203" w="56" h="63"/>
      <HA x="363" y="203" w="56" h="75"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="424" y="203" w="54" h="63"/>
      <HA x="424" y="203" w="54" h="75"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc">
      <PA x="2" y="269" w="115" h="56"/>
      <HA x="2" y="277" w="115" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc">
      <PA x="121" y="269" w="117" h="56"/>
      <HA x="121" y="277" w="117" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc">
      <PA x="242" y="269" w="117" h="56"/>
      <HA x="242" y="277" w="117" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc">
      <PA x="363" y="269" w="115" h="56"/>
      <HA x="363" y="277" w="115" h="52"/>
    </FuncKey>
  </Page>
  <Page id="1">
    <CharKey id="1">
      <State seq="0">
        <Char>20AC</Char>
      </State>
      <PA x="0" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>00A5</Char>
      </State>
      <PA x="48" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>00A3</Char>
      </State>
      <PA x="96" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>007E</Char>
      </State>
      <PA x="144" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>003D</Char>
      </State>
      <PA x="192" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>005C</Char>
      </State>
      <PA x="240" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>005E</Char>
      </State>
      <PA x="288" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>005B</Char>
      </State>
      <PA x="336" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>005D</Char>
      </State>
      <PA x="384" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>00A1</Char>
      </State>
      <PA x="432" y="5" w="48" h="63"/>
    </CharKey>
    <CharKey id="!">
      <State seq="0">
        <Char>00BF</Char>
      </State>
      <PA x="11" y="71" w="51" h="63"/>
      <HA x="0" y="71" w="62" h="67"/>
    </CharKey>
    <CharKey id="@">
      <State seq="0">
        <Char>007B</Char>
      </State>
      <PA x="62" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="#">
      <State seq="0">
        <Char>007D</Char>
      </State>
      <PA x="113" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="$">
      <State seq="0">
        <Char>003C</Char>
      </State>
      <PA x="164" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="%">
      <State seq="0">
        <Char>003E</Char>
      </State>
      <PA x="215" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="&amp;">
      <State seq="0">
        <Char>007C</Char>
      </State>
      <PA x="266" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>003A 0029</Char>
      </State>
      <PA x="317" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>003B 0029</Char>
      </State>
      <PA x="368" y="71" w="51" h="63"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>003A 0028</Char>
      </State>
      <PA x="419" y="71" w="51" h="63"/>
      <HA x="419" y="71" w="61" h="67"/>
    </CharKey>
    <CharKey id="~">
      <State seq="0">
        <Char>003A 0027 0028</Char>
      </State>
      <PA x="62" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>003A 004F</Char>
      </State>
      <PA x="113" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>003A 0050</Char>
      </State>
      <PA x="164" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id="(">
      <State seq="0">
        <Char>003A 0024</Char>
      </State>
      <PA x="215" y="137" w="51" h="63"/>
    </CharKey>
    <CharKey id=")">
      <State seq="0">
        <Char>003A 0053</Char>
      </State>
      <PA x="266" y="137" w="51" h="63"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="424" y="137" w="54" h="63"/>
    </FuncKey>
    <FuncKey paint="PaintFuncProc" action="PgDnProc" feedback="FloatingPageKeyProc">
      <PA x="2" y="203" w="84" h="63"/>
      <HA x="2" y="203" w="84" h="75"/>
    </FuncKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="2" y="203" w="84" h="63"/>
      <HA x="2" y="203" w="84" h="75"/>
    </InfoKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="SpaceProc" feedback="FloatingSpaceProc">
      <PA x="193" y="203" w="68" h="63"/>
      <HA x="193" y="203" w="68" h="75"/>
    </FuncKey>
    <FuncKey paint="PaintFuncProc" action="TxtProc" feedback="FloatingTxtProc">
      <PA x="363" y="203" w="56" h="63"/>
      <HA x="363" y="203" w="56" h="75"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="424" y="203" w="54" h="63"/>
      <HA x="424" y="203" w="54" h="75"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc">
      <PA x="2" y="269" w="115" h="56"/>
      <HA x="2" y="277" w="115" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc">
      <PA x="121" y="269" w="117" h="56"/>
      <HA x="121" y="277" w="117" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc">
      <PA x="242" y="269" w="117" h="56"/>
      <HA x="242" y="277" w="117" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc">
      <PA x="363" y="269" w="115" h="56"/>
      <HA x="363" y="277" w="115" h="52"/>
    </FuncKey>
  </Page>
</Layout>